<?php  
require "commonincludefiles.php";	
if ($_SESSION['VedantnrCollegeId']!="" && isset($_SESSION['VedantnrCollegeId'])) {

$student_id 	= explode(",",substr($_REQUEST['student_id'],0,-1));

//print_r($student_id); 
$scholarship_no 		= explode(",",substr($_REQUEST['scholarship_no'],0,-1));
$objStudentMgmt = new StudentMgmt();

	for($i = 0; $i < count($student_id); $i++){
		
		if($student_id[$i]!='' && $scholarship_no[$i]!=''){
			$objStudentMgmt->student_id=$student_id[$i];
			$objStudentMgmt->scholarship_no=$scholarship_no[$i];	
			$objStudentMgmt->updatescholarship();
		}
	}	
	
	echo '{"success":"true"}';
					
}

?>